{
  "ModId": "gbfrelink.costume.djeetaalter",
  "ModName": "Djeeta Alter Outfit",
  "ModAuthor": "AkaiDaiya",
  "ModVersion": "1.0.0",
  "ModDescription": "Replace Djeeta\u0027s Rebel outfit, weapon \u0026 UI with Alter Outfit",
  "ModDll": "",
  "ModIcon": "Djeeta Alter.png",
  "ModR2RManagedDll32": "",
  "ModR2RManagedDll64": "",
  "ModNativeDll32": "",
  "ModNativeDll64": "",
  "Tags": [],
  "CanUnload": null,
  "HasExports": null,
  "IsLibrary": false,
  "ReleaseMetadataFileName": "gbfrelink.costume.djeetaalter.ReleaseMetadata.json",
  "PluginData": {
    "GitHubDependencies": {
      "IdToConfigMap": {
        "gbfrelink.utility.manager": {
          "Config": {
            "UserName": "WistfulHopes",
            "RepositoryName": "gbfrelink.utility.manager",
            "UseReleaseTag": true,
            "AssetFileName": "Mod.zip"
          },
          "ReleaseMetadataName": "gbfrelink.utility.manager.ReleaseMetadata.json"
        },
        "reloaded.sharedlib.hooks": {
          "Config": {
            "UserName": "Sewer56",
            "RepositoryName": "Reloaded.SharedLib.Hooks.ReloadedII",
            "UseReleaseTag": true,
            "AssetFileName": "reloaded.sharedlib.hooks.zip"
          },
          "ReleaseMetadataName": "Sewer56.Update.ReleaseMetadata.json"
        }
      }
    }
  },
  "IsUniversalMod": false,
  "ModDependencies": [
    "gbfrelink.utility.manager"
  ],
  "OptionalDependencies": [],
  "SupportedAppId": [
    "granblue_fantasy_relink.exe"
  ],
  "ProjectUrl": "https://www.patreon.com/akaidaiya"
}